<?php

class m160713_100522_add_result_and_reliability_to_crossing_times_table extends MyDbMigration
{

  public function up()
  {
    $this->addColumn ( 'crossing_times', 'result', 'REAL' );
    $this->addColumn ( 'crossing_times', 'reliability', 'REAL' );
  }

  public function down()
  {
    $this->dropColumn ( 'crossing_times', 'reliability' );
    $this->dropColumn ( 'crossing_times', 'result' );
    return true;
  }
}
    